.casestudy-content {
    font-family: 'Lato';
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #000;
    background: #fff;
}

.casestudy-content ul {
    list-style-type: initial;
    padding-left: 10px;
}

.casestudy-content a {
    color: #098885;
}

.casestudy-content a:hover {
    text-decoration: none;
    color: #000;
}

.casestudy-content a.btn {
    font-size: 24px;
    line-height: 24px;
    padding: 22px 45px;
    color: #fff;
    background: #098885;
    border: 2px solid #098885;
    border-radius: 40px;
}

.casestudy-content a.btn:hover {
    color:#098885;
    background: #fff;
    border: 2px solid #098885;
}

.casestudy-content img {
    object-fit: contain;
}

/** Header */
.casestudy-title {
    font-family: 'Lato';
   height: 115px;
   color: #fff;
   text-align: center;
   position: relative;
   background-position: top -10px center;
}

.casestudy-title .title-1 {
    font-size: 36px;
    line-height: 46px;
    font-weight: 600;
    padding-top: 15px;
}

.casestudy-title .title-2 {
    font-size: 60px;
    line-height: 70px;
    font-weight: 300;
    padding-top: 22px;
}

/** Header - END */

.casestudy-content .title-box {
    display: flex;
    align-items: center;
}

.casestudy-content .title-box .icon {
    width: 60px;
    min-width: 60px;
    height: 60px;
    background: #4ecac2;
    margin-right: 12px;
}

.casestudy-content .title-box .icon img{
    position: relative;
    top: 11px;
    left: 11px;
    width: auto;
}

.casestudy-content .title {
    color: #4ecac2;
    font-size: 36px;
    line-height: 36px;
    font-weight: 400;
    position: relative;
    top: 3px;
}

.casestudy-content .section {
    padding: 40px 0;
    position: relative;
}



/* Section: info client*/
.info-client-section .img {
margin-top: 50px;
}

.info-client-section .text {
    margin-top: 35px;
}
/* Section: info client  - END */


/* Section: teach challenge */
.team-challenge-section.section  {
    padding: 0;
}

.team-challenge-section .title-box {
    margin-top: 20px;
}

.team-challenge-section .challenge-part {
    margin-bottom: -150px;
}

.team-challenge-section .challenges-box {
    position: relative;
    top: -150px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.team-challenge-section .challenge {
    width: 380px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-right: 45px;
    margin-bottom: 45px;
    padding: 45px 45px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    color: #fff;
}

.team-challenge-section .challenge .icon-title {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 28px;
    font-size: 24px;
    line-height: 26px;
    font-weight: 500;
}

.team-challenge-section .challenge .icon-text {
    font-weight: 300;
}
/* Section: teach challenge - END */


/* Section: video */
.video-section.section {
    padding-bottom: 0;
    padding-top: 20px;
}

.video-section .btn {
position: relative;
left: calc(50% - 365px);
margin-top: 15px;
margin-bottom: 30px;
white-space: break-spaces;
}
.video-section  .title-box {
padding-bottom: 20px;
}

.video-section .grey-bg {
    background: #f2f2f2;
    padding-top: 10px;
}

.iframe-box {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}

.iframe-box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Section: video - END */


/* Section: increase visibility */
.increase-visibility-section.section {
padding-top: 50px;
padding-bottom: 0;
}

.increase-visibility-section .title-box {
    margin-bottom: 80px;
}

.increase-visibility-section .info {
    width: 385px;
    max-width: 100%;
    padding: 50px 30px 30px;
    background-size: cover;
    color: #fff;
    position: relative;
}

.increase-visibility-section .info::before {
    display: block;
    content: '';
    background-image: url('../images/case-study/info.png');
    width: 95px;
    height: 95px;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top:-50px;
}

.increase-visibility-section .text-1 {
    margin-top: -18px;
}

.increase-visibility-section img {
    width: 100%;
    height: auto;
}

.increase-visibility-section .content {
    padding-top: 5px;
    border: none;
    padding-bottom: 0;
}

.increase-visibility-section .chart-box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.increase-visibility-section .chart-box img {
    width: 595px;
    max-width: 50%;
}

.increase-visibility-section span.big {
    font-size: 24px;
    line-height: 36px;
}

.increase-visibility-section .green {
    color: #4ecac2;
}

.increase-visibility-section .chart-4 {
    width: 537px;
}

.increase-visibility-section .chart-5 {
    width: 554px;
}
/* Section: increase visibility - END */


/* Section: google activities */
.google-activities-section.section {
    padding-bottom: 0;
}

.google-activities-section .title-box .icon img {
     top: 15px;
     left: 14px;
}

.google-activities-section .title-box {
    margin-bottom: 25px;
}

/* Section: google activities - END*/


/* Section: sm activities */
.sm-activities-section {

}

.sm-activities-section .title-box {
    margin-bottom: 35px;
}

.sm-activities-section .title-box .icon img  {
    top: 13px;
    left: 13px;
}

.sm-activities-section .text {
    font-size: 24px;
    line-height: 30px;
    font-weight: 300;
}

.sm-activities-section .activities {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 7px;
}

.sm-activities-section .item {
width: 208px;
background: #4ecac2;
color: #fff;
text-align: center;
height: 100px;
margin-top: 15px;
display: flex;
align-items: center;
justify-content: center;
font-size: 16px;
line-height: 18px;
}


.sm-activities-section a:hover .video {
    opacity: 0.8;
}
/* Section: google activities - END*/


/* Section: effects */
.effects-section.section {
    padding-bottom: 160px;
}

.effects-section .title-box {
    margin-bottom: 55px;
}
.effects-section .content-box {
display: flex;
flex-wrap: wrap;
}

.effects-section .text {
    font-size: 40px;
    line-height: 40px;
    width: 385px;
    padding-right: 20px;
    text-align: right;
}

.effects-section .percent {
    font-size: 187px;
    line-height: 187px;
    color: #4ecac2;
    padding: 0 30px 0 10px;
    margin-top: -10px;
}

.effects-section img.icon {
    margin-top: -35px;
}

/* Section: effects - END */



@media screen and (max-width: 1199px) {
    .increase-visibility-section .chart-box img {
        max-width: 100%;
        margin-bottom: 30px;
    }

    .increase-visibility-section .chart-box {
        justify-content: center;
    }

    .team-challenge-section .challenge {
        margin-right: 0;
        width: 350px;
        padding: 45px 35px 20px;
    }

    .video-section .btn {
        left: calc(50% - 380px);
    }

    .sm-activities-section .item {
        width: 165px;
        padding: 0 5px;
    }

    .effects-section .text {
        font-size: 30px;
        line-height: 30px;
        margin-top: 20px;
        width: 300px;
    }

    .effects-section img.icon {
        width: 180px;
        height: auto;
        object-fit: contain;
    }

    .effects-section .percent {
        font-size: 175px;
        margin-top: -15px;
    }

    .effects-section.section {
        padding-bottom: 100px;
    }
}

@media screen and (max-width: 991px) {
    .team-challenge-section .challenges-box {
        top: 20px;
    }

    .team-challenge-section .challenge {
        width: 100%;
    }

    .team-challenge-section .challenge-part {
        margin-bottom: 0;
    }

    .video-section .btn {
        left: 0px;
        font-size: 20px;
        padding-left: 33px;
    }

    .increase-visibility-section .info {
        width: 100%;
        margin-bottom: 30px;
    }

    .sm-activities-section .text {
        margin-top: 30px;
    }

    .sm-activities-section .item {

        width: 200px;
    }

    .effects-section .text {
        width: 50%;
    }

    .effects-section .percent {
        width: 50%;
        font-size: 155px;
    }

    .effects-section img.icon {
        margin: 0 auto;
    }

    .video-section .btn { 
width: 95%;
left: 2.5%;
    }
}

@media screen and (max-width: 766px) {
    .video-section .btn {
        font-size: 15px;
        padding: 15px;


    }

    .casestudy-content a.btn {
        padding: 10px 20px;
    }

    .sm-activities-section .item {
        width: 230px;
    }

    .effects-section .percent {
        font-size: 100px;
        padding-left: 40px;
        margin-top: -30px;
    }
}

@media screen and (max-width: 575px) {
    .casestudy-title .title-1 {
        font-size: 25px;
    }

    .casestudy-content .title {
        font-size: 24px;
        line-height: 28px;
    }

    .casestudy-content .title-box {
        align-items: initial;
    }

    .sm-activities-section .item {
        width: 100%;
    }

    .effects-section .text {
        text-align: center;
        width: 100%;
    }

    .effects-section .title-box {
        margin-bottom: 20px;
    }
}


#top div .avia-gallery img {
    height: 307px;
    object-fit: cover;
}



/* Header CSS */

.avia-menu.av_menu_icon_beside {
  padding-right: 8px;
}

@media screen and (max-width: 1300px) and (min-width: 990px) {
   #header #header_main .container {
       max-width: 100%;
       padding: 0 10px;
    }

    .av-main-nav > li > a {
        padding: 0 5px;
    }
}

@media screen and (max-width: 1100px) and (min-width: 990px){

    .avia-menu.av_menu_icon_beside {
        padding-left: 180px;
        padding-right: 0;
        margin-right: 0;
        max-width: calc(100% - 80px);
    }

    .main_menu ul:first-child > li a {
        height: initial!important;
        line-height: initial!important;
        font-size: 14px;
        padding: 10px 10px;
    }

    ul#avia-menu {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-end;
        padding-right: 12px;
        padding-top: 7px;
    }

    #header_main nav .social_bookmarks {
        padding-left: 16px;
    }

}


@media only screen and (max-width: 767px) {
    .responsive #top .av-rotator-container-inner {
        font-size: 0.55em!important;
    } 
        }


        div#after_section_1 {
            display: none;
        } 


   